This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 153320 - yelp complains "could not load section" when invoked via right-click on an applet and choosing "help"
yelp complains "could not load section" when invoked via right-click on an ap...
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: yelp (Show other bugs)
4
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Matthew Barnes
:
: 153657 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-04-04 15:22 EDT by Telsa Gwynne
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version: yelp-2.14.3-1.fc5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-23 15:04:10 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Telsa Gwynne 2005-04-04 15:22:40 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.3) Gecko/20041020

Description of problem:


Version-Release number of selected component (if applicable):
yelp-2.9.3-3

How reproducible:
Always

Steps to Reproduce:
1. Right-click on Notification Area applet
2. Select "Help"

  

Actual Results:  yelp started, but complained "Could not load section 'gospanel-567'".


Additional info:

This is presumably the same bug as other yelp bugs involving
yelp, but just in the remote case that "right-click -> Help" is
different, there you go.
Comment 1 Telsa Gwynne 2005-04-04 15:53:32 EDT
*** Bug 153657 has been marked as a duplicate of this bug. ***
Comment 2 Matthew Barnes 2006-08-23 15:04:10 EDT
This seems to be working okay in the latest Fedora Core 5 update, so I'm going
to close this bug.  Please feel free to re-open it if you are still experiencing
this problem.

Note You need to log in before you can comment on or make changes to this bug.